Error

two or more packages specified (libhkl4 libsane-extras)